﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model SSCMvc.Models.MaAdmission
@{
    ViewBag.Title = "Details";
}
@section scripts
{
    <script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>
}
<div>
    <table align="center">
        <tr>
            <td align="left">
                <b>Roll No: </b>@Html.DisplayFor(model => model.RollNo)
            </td>
            <td width="30px"></td>
            <td align="left">
                <b>Name: </b>@Html.DisplayFor(model => model.FirstName) @Html.DisplayFor(model => model.LastName)
            </td>
            <td width="30px"></td>
            <td>
                <a href="/MaAdmission/Edit/@Model.Id" target="_blank">Edit</a>
            </td>
        </tr>
    </table>
    <br />
    <br />
    @*Tab start here*@
    <div class="container">
        <ul class="tabs">
            <li class="active"><a href="#tab1">Prosp. Students<span id="spPending"></span></a></li>
            <li><a href="#tab2">Course History<span id="spPending"></span></a></li>
            <li><a href="#tab3">Highest Qualification<span id="spOnTIME"></span> </a></li>
            <li><a href="#tab4">Employment History <span id="spCancelled"></span></a></li>
            <li><a href="#tab5">Mock Test<span id="mocktest"></span></a></li>
            <li><a href="#tab6">Ielts Test<span id="IeltsTest"></span></a></li>
            <li><a href="#tab7">Remarks History<span id="remrkhis"></span></a></li>
        </ul>
        <div class="tab_container1">
            <div style="display: block;" id="tab1" class="tab_content">
                <table width="100%">
                    <tr>
                        <td align="right" valign="top">
                            @{
                                string path = "../../Content/themes/base/images/Documents/" + Model.StudPhoto;
                            }
                            <img align="right" width="100px" height="100px" src="@path" />
                        </td>
                        <td align="left">
                            <fieldset>
                                <legend>General Details</legend>
                                <table style="width: 500px" class="table_style">
                                    <tr>
                                        <td align="left">
                                            DOB
                                        </td>
                                        <td align="left">
                                            @{string dob = string.Format("{0:dd MMM,yyyy}", Model.DOB);
                                            }
                                            @dob
                                        </td>
                                        <td width="50px"></td>
                                        <td>
                                            @Html.DisplayNameFor(model => model.FatherName)
                                    </td>
                                    <td>
                                        @Html.DisplayFor(model => model.FatherName)
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    @Html.DisplayNameFor(model => model.Gender)
                            </td>
                            <td>
                                @Html.DisplayFor(model => model.Gender)
                        </td>
                        <td width="50px"></td>
                        <td>
                            @Html.DisplayNameFor(model => model.Address)
                    </td>
                    <td>
                        @Html.DisplayFor(model => model.Address)
                </td>
            </tr>
            <tr>
                <td>
                    @Html.DisplayNameFor(model => model.Mobile)
            </td>
            <td>
                @Html.DisplayFor(model => model.Mobile)
        </td>
        <td width="50px"></td>
        <td>
            @Html.DisplayNameFor(model => model.AlternateNo)
    </td>
    <td>
        @Html.DisplayFor(model => model.AlternateNo)
</td>
</tr>
<tr>
    <td>
        @Html.DisplayNameFor(model => model.FacebookId)
</td>
<td>
    @Html.DisplayFor(model => model.FacebookId)
</td>
<td align="left"></td>
<td>
    @Html.DisplayNameFor(model => model.EmailId)
</td>
<td>
    @Html.DisplayFor(model => model.EmailId)
</td>
</tr>
</table>
</fieldset>
<fieldset>
    <legend>Enquiry About</legend>
    <table style="width: 500px" class="table_style">
        <tr>
            <td width="100px">
                @Html.DisplayNameFor(model => model.EnquiryIELAC)
        </td>
        <td align="left">
            @Html.DisplayFor(model => model.EnquiryIELAC)
    </td>
    <td align="left" width="200px"></td>
    <td align="left">
        @Html.DisplayNameFor(model => model.EnquiryIELGT)
</td>
<td>
    @Html.DisplayFor(model => model.EnquiryIELGT)
</td>
</tr>
<tr>
    <td width="100px">
        @Html.DisplayNameFor(model => model.EnquirySpkEng)
</td>
<td align="left">
    @Html.DisplayFor(model => model.EnquirySpkEng)
</td>
<td align="left" width="200px"></td>
<td align="left">
    @Html.DisplayNameFor(model => model.EnquiryStyVisa)
</td>
<td>
    @Html.DisplayFor(model => model.EnquiryStyVisa)
</td>
</tr>
</table>
</fieldset>
<fieldset>
    <legend>IELTS Detail</legend>
    <table style="width: 500px" class="table_style">
        <tr>
            <td width="130px">
                Country Interested
            </td>
            <td align="left">
                @Html.DisplayFor(model => model.CountryInterested)
        </td>
        <td align="left" width="200px"></td>
        <td align="left" width="120px">
            City Preference
        </td>
        <td>
            @Html.DisplayFor(model => model.CityPreference)
    </td>
</tr>
<tr>
    <td width="100px">
        @Html.DisplayNameFor(model => model.IELTSExmLearn)
</td>
<td align="left">
    @Html.DisplayFor(model => model.IELTSExmLearn)
</td>
<td align="left" width="200px"></td>
<td align="left">
    @Html.DisplayNameFor(model => model.IELTSExmRead)
</td>
<td>
    @Html.DisplayFor(model => model.IELTSExmRead)
</td>
</tr>
<tr>
    <td width="100px">
        Writing
    </td>
    <td align="left">
        @Html.DisplayFor(model => model.IELTSExmWrit)
</td>
<td align="left" width="200px"></td>
<td align="left">
    @Html.DisplayNameFor(model => model.IELTSExmSpkn)
</td>
<td>
    @Html.DisplayFor(model => model.IELTSExmSpkn)
</td>
</tr>
<tr>
    <td width="100px">
        Over all
    </td>
    <td align="left">
        @Html.DisplayFor(model => model.IELTSExmOverall)
</td>
<td align="left" width="200px"></td>
<td align="left">
    @Html.DisplayNameFor(model => model.DateOfExam)
</td>
<td>
    @{
        string doe = string.Format("{0:dd MMM,yyyy}", Model.DateOfExam);
    }
    @doe
</td>
</tr>
</table>
</fieldset>
</td>
</tr>
</table>
</div>
<div style="display: block;" id="tab2" class="tab_content">
    <table align="left" class="bordertable">
        <tr>
            <td align="left">
                @Html.Action("_CourseHisDetail")
            </td>
        </tr>
    </table>
    <br />
    <br />
</div>
<div style="display: block;" id="tab3" class="tab_content">
    <table align="left" class="bordertable">
        <tr>
            <td align="left">
                @Html.Action("_HighestQualiDetail")
            </td>
        </tr>
    </table>
</div>
<div style="display: block;" id="tab4" class="tab_content">
    <table align="left" class="bordertable">
        <tr>
            <td align="left">
                <table align="left" class="bordertable">
                    <tr>
                        <td>
                            @Html.Action("_EmpHistDetail")
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td align="center">
            <div id="resultsCon">
            </div>
        </td>
    </tr>
</table>
<br />
<br />
</div>
<div style="display: block;" id="tab5" class="tab_content">
    <table align="left" class="bordertable">
        <tr>
            <td align="left">
                <table align="left" class="bordertable">
                    <tr>
                        <td>
                            @Html.Action("MockTestDetail")
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>
</div>
<div style="display: block;" id="tab6" class="tab_content">
    <table align="left" class="bordertable">
        <tr>
            <td align="left">
                <table align="left" class="bordertable">
                    <tr>
                        <td>
                            @Html.Action("IeltsTestDetail")
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>
</div>
<div style="display: block;" id="tab7" class="tab_content">
    <table align="left" class="bordertable">
        <tr>
            <td align="left">
                <table align="left" class="bordertable">
                    <tr>
                        <td>
                            @Html.Action("_RemarkHistory", new { @rolno = Model.RollNo,@name=Model.FirstName })
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</div>
</div>
</div>
</div>
@*Tab end here*@ 